.page[name='crop'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='crop'] > .header > .side:first-child {
    width: 64px;
}
.page[name='crop'] > .header > .side:first-child > .button {
    padding: 20px;
}
.page[name='crop'] > .header > .side > .button > img {
    display: block;
    width: 24px;
}
.page[name='crop'] > .header > .center {
    display: table;
    width: calc(100% - 154px);
    height: 100%;
    text-align: center;
}
.page[name='crop'] > .header > .center > div {
    display: table-cell;
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='crop'] > .header > .side:last-child > .button {
    text-align: center;
    padding: 21.5px 20px;
    font-weight: 500;
}
.page[name='crop'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
}
.page[name='crop'] > .content > img {
    position: absolute;
    top: 50%;
    right: 50%;
    max-width: 100%;
    max-height: 100%;
    transform: translate(-50%, 50%);
}
.page[name='crop'] > .content > [name='crop']per-container {
    overflow: hidden;
}

/* overrides */
.page[name='crop'] > .content [name='crop']per-point.point-se {
    border-radius: 50%;
    bottom: -7px;
}